RubyGems Navigation menu

eco-helpers 2.0.41

eco-helpers to manage people api cases

Versions:

  1. 2.0.41 - October 05, 2021 (160 KB)
  2. 2.0.40 - September 28, 2021 (159 KB)
  3. 2.0.39 - September 27, 2021 (159 KB)
  4. 2.0.38 - September 07, 2021 (159 KB)
  5. 2.0.37 - September 03, 2021 (159 KB)
Show all versions (132 total)

Runtime Dependencies (13):

  • amatch >= 0.4.0, < 0.5
  • aws-sdk-s3 >= 1.83.0, < 2
  • aws-sdk-ses >= 1.36.0, < 2
  • docx >= 0.6.2, < 0.7
  • dotenv >= 2.7.6, < 2.8
  • ecoportal-api >= 0.8.3, < 0.9
  • ecoportal-api-v2 >= 0.8.19, < 0.9
  • fuzzy_match >= 2.1.0, < 2.2
  • hashdiff >= 1.0.1, < 1.1
  • jaro_winkler >= 1.5.4, < 1.6
  • net-sftp >= 3.0.0, < 3.1
  • roo >= 2.8.3, < 2.9
  • roo-xls >= 1.2.0, < 1.3
  • Development Dependencies (5):

  • bundler >= 2.2.17, < 2.3
  • rake >= 13.0.3, < 13.1
  • redcarpet >= 3.5.1, < 3.6
  • rspec >= 3.10.0, < 3.11
  • yard >= 0.9.26, < 0.10
  • Owners:

    Pushed by:

    Authors:

    • Oscar Segura

    SHA 256 checksum:

    873fbed7de4f7749ad005137c350312e6456d6a49ef0c9bc2f7977b8be24255e

    Total downloads 92,818

    For this version 195

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: